Jump to content
ElementaryOS France

Nikos

Administrateurs
  • Content Count

    1473
  • Joined

  • Last visited

  • Days Won

    37

Everything posted by Nikos

  1. Hello, Pour installer un snap, il faut passer par le store snapcraft, puis, pour installer une version dev d'un produit via snap, il faut que ladite version soit disponible sur snapcraft. Tu peux regarder, par exemple VLC : il y a plusieurs versions disponible. Pour Darktable par flatpak, techniquement tu peux installer différente version d'un même flatpak.... Sous réserve que les flatpak en question soient bien dispo. Nikos
  2. Hello @AvelHeol, Meilleurs vœux pour cette année 2021 ! Eh bien.... c'est pas intégré de base, ça devrait l'être dans les futures releases : https://gitlab.gnome.org/jbrummer/epiphany/-/commit/5b99e25b8463b219fc72b5beecc77e3f284403b5 https://gitlab.gnome.org/GNOME/epiphany/-/issues/483 En tout cas, pour l'instant, la flatpack n'est pas up to date. Nikos
  3. Nikos

    Passer grub

    Je serai intéressé si tu as des infos sur le sujet.
  4. Nikos

    Passer grub

    Hello @Methatronc, Tente avec un : GRUB_TIMEOUT=0.1 puis un sudo update-grub Nikos
  5. Hello @Caille, Pas que du point de vue des dev, des utilisateurs aussi, toutes les dépendances sont incorporées sans impacter le système et ça c'est un plus aussi. Pour les flatpak, la mise à jour se fait via l'AppCenter, comme une application classique. Pour le format snap, je ne l'ai jamais utilisé. Nikos
  6. Bien joué à vous deux @lafy et @Fanny. Si tu le veux bien, je vais indiquer ton sujet comme résolu.
  7. @lafy, Je suis un peu surpris que @Fanny ne puisse pas installer libcurl3, normalement avec la commande fourni, apt va automatiquement résoudre les dépendances (et au passage ça remplace gdebi de ce fait, mais c'est un autre sujet) via le fichier deb donné. Tu as une idée ce qui pourrait poser soucis ? Nikos
  8. Hello @Fanny, Quelle version d'elementary as-tu ? (la commande suivante permettra d'avoir cette information.) lsb_release -a Nikos
  9. Hello @Fanny, Comme tu as déjà téléchargé le package deb, il ne reste plus grand chose à faire. Dans mon exemple, je pars du principe que tu as téléchargé le package deb dans ton dossier Téléchargements, si ce n'est pas le cas, à toi d'adapter en conséquence. Dans l'ordre, on va faire : Installer le package deb avec la ligne de commande (je te donnerai la commande qui va bien). On mettra ensuite la liste des logiciels à jour. On terminera par l'installation des packages nécessaires. Pour installer le package deb qui se trouve dans le dossier Téléchargements, tu p
  10. Hello @petitenajia, Je viens de faire le test d'installer skype via un package deb depuis le site officiel et j'ai bien l'icone dans le menu Applications. Comment as-tu installé Skype ? Nikos
  11. Deux OS en version différentes : je te le déconseille. Si cela avait été Ubuntu 18.04 et Hera, à la rigueur.... (sous réserve d'avoir les mêmes GID/UID), mais je ne m'y risquerai tout simplement pas. Nikos
  12. Donc là tu as combien d'imprimante ?
  13. On va y aller par déduction alors je dirais que la deuxième imprimante dans le texte copier/coller de cups serait l'imprimante à supprimer. Il faut passer par Cups et la supprimer. Pour cela, qaund tu es dans Cups, tu peux te rendre Administration/Gérer les imprimantes, là tu sélectionnes la deuxième imprimante, puis dans la deuxième zone déroulante (qui se nomme administration), tu peux sélectionner : Supprimer l'imprimante. Nikos
  14. Pardon, je n'ai pas était précis, pourrais-tu me faire une capture des imprimantes de cups. (tu peux passer par ce service pour héberger ton image https://postimages.org/fr/). Nikos
  15. Hello @mimi76ml, Ok, et côté CUPS ? Nikos
  16. @Caille @lafy @Wolf117Warrior Il est possible d'activer au démarrage le verrouillage numérique pour elementary OS. Pour cela, il faut éditer le fichier /etc/lightdm/io.elementary.greeter.conf Puis dé-commenter la ligne : activate-numlock=true Enfin un reboot est nécessaire pour valider que cela fonctionne. Nikos
  17. L'analyse de @lafy est correcte, toutefois, il serait intéressant de tester avant un clavier ou une souris sur un port USB "en panne" pour voir ce qu'il se passe. Nikos
  18. Accessoirement, si tu n'as pas les mêmes uid/gid entre les OS, ça va coincer.... et accessoirement, je ne m'y risquerai pas. Nikos
  19. Hello @PapyDidou, Quelle version d'Ubuntu et d'Elementary utilises-tu ? Nikos
  20. Tu peux modifier la taille des icones quand tu es en mode grille en utilisant la combinaison : CTRL + roulette de la souris (vers le haut ou bas pour modifier le zoom). Nikos
  21. Tu pourrais nous faire une capture d'écran de la liste des imprimantes ? Nikos
  22. Ce sujet fait suite à celui-ci : Je pense que tu as l'imprimante configurée par Cups et celle configurée par Elementary. Cela peut se vérifier facilement en regardant les imprimantes disponibles sur Cups (au cas où). Nikos
  23. J'ai mis en avant la réponse de @lafy car c'est ce qui t'a permis de solutionner ton soucis initiale : J'ai toutefois séparer ton nouveau pb avec celui-ci, ton nouveau sujet est disponible ici: Nikos
  24. Hello @mimi76ml, @lafya indiqué une bonne piste, pourrais-tu (avant de supprimer le fichier suivant), faire les commandes suivantes : sudo mv /etc/cups/client.conf /etc/cups/client.backup sudo systemctl restart cups cups-browsed lpq Merci @lafy, c'est grâce à ton message que l'on est sur la bonne piste. Nikos
  25. De ce que je vois sur ton message, il semblerait que cups soit stoppé: Cela peut se vérifier par les commandes suivantes : sudo systemctl status cups sudo systemctl status cups-browsed.service Nikos
×
×
  • Create New...